// Compiled by ClojureScript 1.10.520 {:target :nodejs}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__25516_25517 = require("path");
weathergen.interop.node.path.join = (G__25516_25517["join"]);

weathergen.interop.node.path.dirname = (G__25516_25517["dirname"]);

weathergen.interop.node.path.basename = (G__25516_25517["basename"]);

weathergen.interop.node.path.extname = (G__25516_25517["extname"]);

weathergen.interop.node.path.isAbsolute = (G__25516_25517["isAbsolute"]);
